@charset "utf-8";
body
{
	margin:0px;
	padding:0px;
}

#mainContainer {
	width: 900px;
	margin-left:auto;
	margin-right:auto;
	margin-top:100px;
}
#mainContainer #heading {
	background-image: url(images/common/headding.png);
	background-repeat: no-repeat;
	height: 122px;
}
#mainContainer #middle {
	background-image: url(images/common/mid_other_2.jpg);
	background-repeat: repeat-y;
	/*padding-top:20px;*/
}
#mainContainer #bottom {
	background-image: url(images/common/bottom_other_2.jpg);
	background-repeat: no-repeat;
	height: 27px;
}
#mainContainer #heading #mainNav {
	position: relative;
	top: 90px;
	float: right;
}
#copyright a 
{
	text-decoration:none;
	color:#666666;
}
